@charset "utf-8";

.over_zum { background:#; overflow: hidden; }
.over_zum  img {
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
	opacity:1.0;
}
.over_zum:hover img {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);   
    -o-transform:scale(1.2);
    transform:scale(1.2);
	opacity:1.0;
}



@media (min-width:1600px) {
	
.view_pc{ display:block; }
.view_mob { display:none; }

#about { display:flex; flex-wrap:wrap; width:90%; max-width:1600px; margin:150px auto; padding:40px 0; background:url(../images/main_about.jpg) right no-repeat; background-size:40%; }
#about article { width:40%; }
#about article h2 { font-size:3.0em; color:#111; line-height:1.2em; }
#about article p { display:block; margin:40px 0 0; }
#about article span a { display:inline-block; margin:50px 0 0; font-size:0.9em; font-weight:600; color:#999; text-decoration:underline; transition:.5s; }
#about article span a:hover { color:#1b55c7; }
#about h3 { display:block; margin:10px 0 0; width:10%; font-size:1.1em; color:#111; line-height:1.5em; }
#about .pic { display:none; }

#service { padding:110px 0; background:url(../images/main_service_bg.jpg) center no-repeat; background-attachment:fixed; background-size:cover; }
#service article { display:flex; flex-wrap:wrap; width:90%; max-width:1600px; margin:0 auto; }
#service article h3 { display:block; margin:10px 0 0; width:10%; font-size:1.1em; color:#fff; line-height:1.5em; }
#service article span { display:block; }
#service article span h2 { font-size:3.0em; color:#fff; line-height:1.2em; }
#service article span p { display:block; margin:20px 0 0; color:#fff; }
#service .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; max-width:1600px; margin:60px auto 0; }
#service .content_wrap .content { position:relative; width:23.5%; margin:0.7% 0; border:2px solid rgba(0,0,0,1.0); background:#fff; overflow:hidden; }
#service .content_wrap .content .pic { width:100%; overflow:hidden;}
#service .content_wrap .content .pic img { width:100%; }
#service .content_wrap .content .desc { padding:40px; margin:0 auto; text-align:center; z-index:6; }
#service .content_wrap .content .desc h2 { font-size:1.4em; color:#111; line-height:1.5em; }
#service .content_wrap .content .desc p { display:block; margin:15px 0 0; font-size:1.0em; line-height:1.5em; }
#service .content_wrap .content:hover { border:2px solid #1b55c7; }
#service .content_wrap .content a:hover .desc { display:block; background:#1b55c7; height:100%;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}
#service .content_wrap .content a:hover .desc h2, #service .content_wrap .content a:hover .desc p { color:#fff;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}

#works { width:90%; max-width:1600px; margin:140px auto; }
#works article { display:flex; flex-wrap:wrap; }
#works article h3 { display:block; margin:10px 0 0; width:10%; font-size:1.1em; color:#111; line-height:1.5em; }
#works article span { display:block; }
#works article span h2 { font-size:3.0em; color:#111; line-height:1.2em; }
#works article span p { display:block; margin:20px 0 0; }
#works .content { margin:30px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; height:100%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#works .btn { display:block; margin:0 auto; text-align:center; }
#works .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:13px 30px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.8em; color:#fff; text-align:center; transition:0.5s; }
#works .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}

.related { background:#212a3b; padding:2% 0; }
.related ul { display:flex; justify-content:center; flex-wrap:wrap; margin:0 auto; width:90%; max-width:1600px; }
.related ul li { margin:auto 0; padding:0 2%; text-align:center; }
.related ul li img { width:80%;  }


/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:20px 0 10px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:75%; font-size:1.2em; font-weight:500; color:#; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:1.0em; color:#909090; line-height:1.7em; letter-spacing:0.5px;}


}


@media (min-width:768px) and (max-width:1599px){

.view_pc{ display:block; }
.view_mob { display:none; }

#about { display:flex; flex-wrap:wrap; width:90%; margin:140px auto; padding:40px 0; background:url(../images/main_about.jpg) right no-repeat; background-size:40%; }
#about article { margin-left:2%; width:40%; }
#about article h2 { font-size:2.5em; color:#111; line-height:1.2em; }
#about article p { display:block; margin:30px 0 0; }
#about article span a { display:inline-block; margin:40px 0 0; font-size:0.9em; font-weight:600; color:#999; text-decoration:underline; transition:.5s; }
#about article span a:hover { color:#1b55c7; }
#about h3 { display:block; margin:10px 0 0; width:10%; font-size:1.0em; color:#111; line-height:1.5em; }
#about .pic { display:none; }

#service { padding:110px 0; background:url(../images/main_service_bg.jpg) center no-repeat; background-attachment:fixed; background-size:cover; }
#service article { display:flex; flex-wrap:wrap; width:90%; margin:0 auto; }
#service article h3 { display:block; margin:10px 0 0; width:10%; font-size:1.0em; color:#fff; line-height:1.5em; }
#service article span { display:block; margin-left:2%; }
#service article span h2 { font-size:2.5em; color:#fff; line-height:1.2em; }
#service article span p { display:block; margin:20px 0 0; color:#fff; }
#service .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:90%; margin:60px auto 0; }
#service .content_wrap .content { position:relative; width:24%; margin:0.4% 0; border:2px solid rgba(0,0,0,1.0); background:#fff; overflow:hidden; }
#service .content_wrap .content .pic { width:100%; overflow:hidden;}
#service .content_wrap .content .pic img { width:100%; }
#service .content_wrap .content .desc { padding:30px; margin:0 auto; text-align:center; z-index:6; }
#service .content_wrap .content .desc h2 { font-size:1.3em; color:#111; line-height:1.5em; }
#service .content_wrap .content .desc p { display:block; margin:10px 0 0; font-size:1.0em; line-height:1.5em; }
#service .content_wrap .content:hover { border:2px solid #1b55c7; }
#service .content_wrap .content a:hover .desc { display:block; background:#1b55c7; height:100%; 
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}
#service .content_wrap .content a:hover .desc h2, #service .content_wrap .content a:hover .desc p { color:#fff;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}

#works { width:90%; margin:130px auto; }
#works article { display:flex; flex-wrap:wrap; }
#works article h3 { display:block; margin:10px 0 0; width:10%; font-size:1.0em; color:#111; line-height:1.5em; }
#works article span { display:block; margin-left:2%; }
#works article span h2 { font-size:2.5em; color:#111; line-height:1.2em; }
#works article span p { display:block; margin:20px 0 0; }
#works .content { margin:30px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#works .btn { display:block; margin:0 auto; text-align:center; }
#works .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:12px 25px; margin:60px auto 0; font-family: 'GmarketSansMedium'; font-size:0.8em; color:#fff; text-align:center; transition:0.5s; }
#works .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}

.related { background:#212a3b; padding:2.5% 0; }
.related ul { display:flex; justify-content:center; flex-wrap:wrap; margin:0 auto; width:90%; }
.related ul li { margin:auto 0; width:14%; padding:0 1%; text-align:center; }
.related ul li img { width:70%; }


/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:20px 0 10px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:75%; font-size:1.1em; font-weight:500; color:#; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:1.0em; color:#909090; line-height:1.7em; letter-spacing:0.5px;}

}



@media (max-width:767px){
	
.view_pc{ display:none; }
.view_mob { display:block; }	

#about { width:85%; margin:80px auto; }
#about article { display:block; margin:10px 0 0; }
#about article h2 { font-size:1.6em; color:#111; line-height:1.3em; }
#about article p { display:block; margin:20px 0 0; }
#about article span a { display:inline-block; margin:20px 0 0; font-size:0.9em; font-weight:600; color:#999; text-decoration:underline; transition:.5s; }
#about article span a:hover { color:#1b55c7; }
#about h3 { display:block; color:#111; line-height:1.5em; }
#about .pic { display:block; margin:40px 0 0; }
#about .pic img { width:100%; }

#service { padding:70px 0; background:url(../images/main_service_bg_mob.jpg) center no-repeat; background-attachment:fixed; background-size:cover; }
#service article { width:85%; margin:0 auto; }
#service article h3 { display:block; margin:10px 0 0; font-size:1.0em; color:#fff; line-height:1.5em; }
#service article span { display:block; margin:10px 0 0; }
#service article span h2 { font-size:1.6em; color:#fff; line-height:1.3em; }
#service article span p { display:block; margin:20px 0 0; color:#fff; }
#service .content_wrap { display:flex; justify-content:space-between; flex-wrap:wrap; width:85%; margin:40px auto 0; }
#service .content_wrap .content { position:relative; width:100%; margin:2% 0; border:2px solid rgba(0,0,0,1.0); background:#fff; overflow:hidden; }
#service .content_wrap .content .pic { width:100%; overflow:hidden;}
#service .content_wrap .content .pic img { width:100%; }
#service .content_wrap .content .desc { padding:20px; margin:0 auto; text-align:center; z-index:6; }
#service .content_wrap .content .desc h2 { font-size:1.2em; color:#111; line-height:1.5em; }
#service .content_wrap .content .desc p { display:block; margin:6px 0 0; font-size:1.0em; line-height:1.5em; }
#service .content_wrap .content:hover { border:2px solid #1b55c7; }
#service .content_wrap .content a:hover .desc { display:block; background:#1b55c7; height:100%; 
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}
#service .content_wrap .content a:hover .desc h2, #service .content_wrap .content a:hover .desc p { color:#fff;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;}

#works { width:85%; margin:70px auto; }
#works article { }
#works article h3 { display:block; margin:10px 0 0; font-size:1.0em; color:#111; line-height:1.5em; }
#works article span { display:block; margin:10px 0 0; }
#works article span h2 { font-size:1.6em; color:#111; line-height:1.3em; }
#works article span p { display:block; margin:20px 0 0; }
#works .content { margin:20px 0 0; width:100%; }
.post_list { width:100%; }
.post_list ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
.post_list li.content {  }
.post_list li.content img { border:0px solid #598dd4; width:95%; margin:0 auto; aspect-ratio: 1 / 1; } /* aspect-ratio: 1 / 1; 이미지 1:1 비율*/
#pager{ display:none; margin-top:40px; text-align:center; }
.prev {display:inline-block; background:url(../images/mbtn_prev.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.next {display:inline-block; background:url(../images/mbtn_next.png); background-size:cover; width:55px; height:55px; margin:0 5px; cursor:pointer; transition:all 0.2s; }
.prev:hover {display:inline-block; background:url(../images/mbtn_prev_ov.png); transition:all 0.2s; }
.next:hover {display:inline-block; background:url(../images/mbtn_next_ov.png); transition:all 0.2s; }
#works .btn { display:block; margin:0 auto; text-align:center; }
#works .btn a { display:inline-block; border-radius:30px; border:1px solid #1b55c7; background:#1b55c7; padding:10px 20px; margin:30px auto 0; font-family: 'GmarketSansMedium'; font-size:0.6em; font-weight:600; color:#fff; text-align:center; transition:0.5s; }
#works .btn a:hover { background:#fff; border:1px solid #1b55c7; color:#1b55c7;}

.related { background:#212a3b; padding:6% 0; }
.related ul { display:flex; justify-content:center; flex-wrap:wrap; margin:0 auto; width:90%; }
.related ul li { margin:auto 0; width:30%; padding:1%; text-align:center; }
.related ul li img { width:80%; }

/*기본게시판*/
.latestBBS { clear: both; margin-left:0;}
.latestBBS li { border-bottom:1px solid #dedede; padding:10px 0 6px; overflow:hidden; }
.latestBBS li .title { display:inline-block; width:65%; font-size:1.0em; font-weight:400; color:#; line-height:1.7em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.latestBBS li img {display:none;}
.latestBBS li .text {display:none;}
.latestBBS li .date {display:; float:right; font-size:13px; color:#909090; line-height:1.7em; letter-spacing:0;}


}








/*갤러리게시판
.latestGallery li { float:left; width:200px; margin:0 10px 20px 10px;}
.latestGallery li:last-child { margin-right:0px;}
.latestGallery li .img img { width:198px; border:1px #e3e3e3 solid; }
.latestGallery li .caption { width:200px; height:30px; margin-top:10px; font-size:16px; font-weight:400; text-align:center; overflow:hidden; z-index:9; }
*/
